NuSphere Forums Forum Index
NuSphere Forums

Sat Oct 20, 2012 7:08 pm
Replies: 23
Views: 8863
Well, the only real alternative would be ZenGuard that also supports up to PHP 5.3.

been wondering this too. having to buy new zg coder and recomplie script before they run on 5.3 was not cool.
Page 1 of 1
All times are GMT - 5 Hours